---
---
body {
  background-image: URL({{site.static}}{{site.bgimg}});
  background-size: cover;
}
.content {
 max-width: 720px;
 margin: auto;
 padding: 1rem;
 background-color: white;
 opacity: 0.96;
}

